/*****************************************************************************/
/*                                                                           */
/* FILENAME                                                                  */
/* 	hamming_high_pass_filter_1200Hz.h                                        */
/*                                                                           */
/* DESCRIPTION                                                               */
/*   Header file FIR highpass filter with 1200 Hz cutoff using a             */
/*   sampling frequency of 48000 Hz and a hamming window.                    */
/*                                                                           */
/* REVISION                                                                  */
/*   Revision: 1.00	                                                         */
/*   Author  : Richard Sikora                                                */
/*---------------------------------------------------------------------------*/
/*                                                                           */
/* HISTORY                                                                   */
/*   Revision 1.00                                                           */
/*   7th October 2002. Created by Richard Sikora.                            */
/*                                                                           */
/*****************************************************************************/

const signed int hamming_high_pass_filter_1200Hz[] = {

          0x0018, /* H0 */
          0x0015, /* H1 */
          0x0013, /* H2 */
          0x0010, /* H3 */
          0x000B, /* H4 */
          0x0000, /* H5 */
          0xFFEE, /* H6 */
          0xFFD4, /* H7 */
          0xFFAE, /* H8 */
          0xFF7C, /* H9 */
          0xFF3C, /* H10 */
          0xFEEE, /* H11 */
          0xFE93, /* H12 */
          0xFE2A, /* H13 */
          0xFDB6, /* H14 */
          0xFD38, /* H15 */
          0xFCB6, /* H16 */
          0xFC31, /* H17 */
          0xFBAE, /* H18 */
          0xFB31, /* H19 */
          0xFABF, /* H20 */
          0xFA5B, /* H21 */
          0xFA09, /* H22 */
          0xF9CC, /* H23 */
          0xF9A6, /* H24 */
          0x799A, /* H25 */
          0xF9A6, /* H26 */
          0xF9CC, /* H27 */
          0xFA09, /* H28 */
          0xFA5B, /* H29 */
          0xFABF, /* H30 */
          0xFB31, /* H31 */
          0xFBAE, /* H32 */
          0xFC31, /* H33 */
          0xFCB6, /* H34 */
          0xFD38, /* H35 */
          0xFDB6, /* H36 */
          0xFE2A, /* H37 */
          0xFE93, /* H38 */
          0xFEEE, /* H39 */
          0xFF3C, /* H40 */
          0xFF7C, /* H41 */
          0xFFAE, /* H42 */
          0xFFD4, /* H43 */
          0xFFEE, /* H44 */
          0x0000, /* H45 */
          0x000B, /* H46 */
          0x0010, /* H47 */
          0x0013, /* H48 */
          0x0015, /* H49 */
          0x0018  /* H50 */


                               };

/*****************************************************************************/
/* End of hamming_high_pass_filter_1200Hz.h                                  */
/*****************************************************************************/  





